<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::filtering options" tests="4" time="0.001571982" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0004_should skip single filtered option" time="0.000425523" assertions="1">
  </testcase>
  <testcase name="test_0003_should skip single filtered option in array" time="0.000330962" assertions="1">
  </testcase>
  <testcase name="test_0002_should skip filtered options defined as symbols" time="0.00031704" assertions="1">
  </testcase>
  <testcase name="test_0001_should skip filtered options" time="0.000307096" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
